

.footer_top .q_icon_with_title .icon_text_inner{
padding-bottom: 4px
}

.footer_top h5{
margin-bottom: 41px;
}

.header_bottom_right_widget_holder{
    padding-right: 0;
}

#rev_slider_1_1 .uranus.tparrows:hover:before{
    opacity: 1;
    color: #46db77;
}

@media only screen and (max-width: 1140px) and (min-width: 1001px)  {
nav.main_menu > ul > li > a {
    padding: 0px 8px;
}
}
.header_top #searchform input[type="text"] {
    height: 29px;
    font-size: 16px;
    color: black;
    border: 1px solid;
    border-radius: 45px;
}
.header_top #searchform input[type="submit"] {
color: black;
}